{
    "id" : "POSTREGISTER",
    "name" : {
        "default" : "Post register",
        "CZ" : "Číselník PSČ"
    },
    "descriptoin" : {
        "default" : "",
        "CZ" : ""
    },
    "schemaVersion" : 1,
    "sql" : [
"CREATE TABLE \"PostData\" (
  \"id\" INTEGER NOT NULL PRIMARY KEY AUTOINCREMENT,
  \"townPart\" TEXT NULL,
  \"zipCode\" TEXT NULL,
  \"postName\" TEXT NULL,
  \"code\" TEXT NULL,
  \"township\" TEXT NULL,
  \"town\" TEXT NULL);
"
    ],
    "dependencies" : [ ],
    "translations" : {
        "CZ" : {
            "townPart" : "Část obce",
            "zipCode" : "PSČ",
            "postName" : "Pošta",
            "code" : "Kód",
            "township" : "Okres",
            "town" : "Obec"
        }
    }
}
